@charset "UTF-8";
/* CSS Document */

/**/
.logoback{background:#deebf7 url("/theme/henalhome/design/img/logo_bg.png") right bottom no-repeat; padding:30px 10px !important;}

/*선린*/
.sunlin{background:#f8f8f8; padding:20px 0 !important;}
.sunlin ul.menu{text-align:center; padding:0px 0 !important;}
.sunlin ul.menu li{display:inline-block; border:1px solid #ddd; width:20%; height:auto; line-height:75px; font-size:150%; margin:0 10px; border-radius:10px;}
.sunlin ul.menu li a{display:block; width:100%; height:100%;}
.sunlin ul.menu li:nth-child(1){border:0;}
.sunlin ul.menu li:nth-child(2){border:4px solid #42aecd; }
.sunlin ul.menu li:nth-child(2):hover{background:#fff;}
.sunlin ul.menu li:nth-child(2) a b{color:#42aecd;}
.sunlin ul.menu li:nth-child(3){border:4px solid #54b545; }
.sunlin ul.menu li:nth-child(3):hover{background:#fff;}
.sunlin ul.menu li:nth-child(3) a b{color:#54b545;}
.sunlin ul.menu li:nth-child(4){border:4px solid #c5ba09; }
.sunlin ul.menu li:nth-child(4):hover{background:#fff;}
.sunlin ul.menu li:nth-child(4) a b{color:#c5ba09;}

/*메인슬라이더*/
.mainslider{position:relative; clear:both; padding:0 !important;}

@media(max-width:1200px){

.sunlin ul.menu li{width:90%; margin:5px 10px;}

.mainslider{margin-top:100px !important;}

}

.pdf{padding-left:105px; height:72px; border:1px solid #ddd; margin-top:15px; padding-top:10px; background:url("/theme/henalhome/design/img/img_pdf.png") 20px bottom no-repeat; text-align:left;}
.pdf p.txt{display:block; border:0px solid #ddd; width:110px; float:left;}
.pdf a{float:right; display:block; width:70px; height:50px; line-height:50px; border: 1px solid #ddd; color:#777; margin-right:10px; text-align:center; border-radius:5px; }
.pdf a:hover{border: 1px solid #243286;color:#243286; }
.pdf span.text1{display:block; font-size:140%; font-weight:bold;}
.pdf span.text1 b{color:#436ab1;}
.pdf span.text2{}


.frontier{padding-left:100px; height:72px; border:1px solid #ddd; margin-top:15px; padding-top:10px; background:url("/theme/henalhome/design/img/img_frontier.jpg") 20px bottom no-repeat; text-align:left;}
.frontier p.txt{display:block; border:0px solid #ddd; width:110px; float:left;}
.frontier a{float:right; display:block; width:70px; height:50px; line-height:50px; border: 1px solid #ddd;color:#777; margin-right:10px; text-align:center; border-radius:5px;}
.frontier a:hover{border: 1px solid #243286;color:#243286; }
.frontier span.text1{display:block; font-size:140%; font-weight:bold;}
.frontier span.text1 b{color:#436ab1;}
.frontier span.text2{}



/*메인타이틀*/
.titlegroup{padding:0 0 10px 0px; position:relative; clear:both; text-align:center; position:relative;}
.titlegroup span.title{float:none; display:block; color:#555; font-size:180%; letter-spacing:-1px !important; padding-bottom:0px; font-weight:100; padding-bottom:0px; text-transform:capitalize;}
.titlegroup span.info_title{text-align:left;}
.titlegroup span.subtitle{
    font-weight: 100;
    color:#42aecd;
    }

.titlegroup span.title b{color:#333; position:relative; display:inline-block;}
.titlegroup span.title b:after {
    content: '';
    display: block;
    margin-bottom: 10px;
    width: 100%;
    border-top: 4px solid #42aecd;
}



.titlegroup a.more{ color:#333; border:0px solid #dbdbdb; margin-top:0px; position:absolute; top:5px; right:0; }

@media(max-width:480px){
.titlegroup a.more{ bottom:8px;}
}


.titlegroup span.text{clear:both; color:#777; margin-top:7px; display:none; }


.qnabox{float:left; padding-bottom:0px; overflow:hidden; position:relative; width:23%; height:112px;}
.qnabox a.more2{
	float: right;
    display: block;
    color: #555;
    font-weight: bold;
    font-size: 80%;
    letter-spacing: -1px !important;
    line-height: 22px;
    border: 2px solid #c21e40;
    border-radius: 15px;
    padding: 3px 15px;
    color: #c21e40;
    position:absolute;
    bottom:0;
    left:0;
}


/*
.titlegroup span.title:before {
	position: absolute;
    top: 0;
    left: 0;
    width: 36px;
    height: 3px;
    background: #81aa46;
    content: "";
}
*/
    
.ex_text{
    text-align: center !important;
    clear: both;
    display: block;
    margin:0 auto;
    line-height: 190%;
    color: #7d7d7d;
    font-family: "Times";
    font-style: italic;
}
.sub_ex{text-align:center; padding-bottom:30px;}
@media(max-width:1200px){
.sub_ex{font-size:85%;}
.titlegroup span.text{margin-top:20px;}
}


/*메인이미지버튼*/
ul.thumb_btn {display:block; margin-top:50px;}
ul.thumb_btn li {}
ul.thumb_btn li.left{ float:left; width:56.5%; border:0;}
ul.thumb_btn li.right{ float:right; width:40%; height:610px; background:url("/theme/henalhome/design/img/thumb_btn5.jpg") center center;}


ul.thumb_btn li.left ul.design li {display:block; float:left; width:47%; height:290px; padding:20px;}
ul.thumb_btn li.left ul.design li:nth-child(1){background:url("/theme/henalhome/design/img/thumb_btn1.jpg") center center no-repeat; border:1px solid #ddd; margin-bottom:30px;}
ul.thumb_btn li.left ul.design li:nth-child(2){background:url("/theme/henalhome/design/img/thumb_btn2.jpg") center center no-repeat; border:1px solid #ddd; float:right; margin-bottom:30px;}
ul.thumb_btn li.left ul.design li:nth-child(3){background:url("/theme/henalhome/design/img/thumb_btn3.jpg") center center no-repeat; border:1px solid #ddd; }
ul.thumb_btn li.left ul.design li:nth-child(4){background:url("/theme/henalhome/design/img/thumb_btn4.jpg") center center no-repeat; border:1px solid #ddd; float:right;}
ul.thumb_btn li.left ul.design li span.title{font-weight:900; background:#333; color:#fff; padding:5px 10px; left:-30px; }
ul.thumb_btn li.left ul.design li span.sub_title{clear:both; display:block; color:#f60; padding: 5px 10px;}


ul.thumb_btn li.right {border:none !important; }
ul.thumb_btn li.right ul.design li {display:block; float:left; padding:20px;}
ul.thumb_btn li.right ul.design li span.title{font-weight:900; background:#333; color:#fff; padding:5px 10px; left:-30px;}
ul.thumb_btn li.right ul.design li span.sub_title{clear:both; display:block; color:#f60; padding: 5px 10px;}



/**/
.item_latest{float:left; width:64%;}
.item_center{float:right; width:34%; height:auto; border:1px solid #dbdbdb;  background:#fff url("/theme/henalhome/design/img/bg_customer.png") right bottom no-repeat !important;}
.item_center .titlegroup{}
.item_center span.ment{font-size:60% !important; color:#c21e40; letter-spacing:-1px;}

@media(max-width:1200px){
.item_latest{float:none; width:100%; display:none;}
.item_center{float:none; width:100%; border:1px solid #dbdbdb; padding:10px 20px 20px 20px; margin-top:0px;}
}



/*latestbox*/
.latestbox li.box{ display:inline-block; width:32.5%; height:300px; margin-top:20px; border:1px solid #ddd; padding:20px; margin:3px; }
.latestbox li.box:nth-child(3){background: #fff url("/theme/henalhome/design/img/bg_customer.png") right bottom no-repeat !important;}

/*point_tile*/
.tiles{display:table; text-align:center;}


@media(max-width:1200px){
.tiles{padding:10px !important;}
.latestbox li.box{ display:inline-block; width:100%;}

}
@media(max-width:992px){

}
@media(max-width:768px){
.titlegroup span.title{padding-bottom:5px;}
ul.thumb_btn {margin-top:10px;}

}
@media(max-width:480px){
ul.thumb_btn li.left, ul.thumb_btn li.right { clear:both; float:none !important; margin:0 auto !important; width:100% !important;}
ul.thumb_btn li.left ul.design li{ width:100% !important; float:none !important; margin-bottom:15px !important;}		
}

/*cscenter*/
.cscenter{width:100%;height:auto; overflow:hidden; padding-top:0px; text-align:left; }
.cscenter .subtitle {padding:0; font-size:113%; color:#000; padding:10px 0;}
.cscenter .subtitle strong {
	display: block;
	color: #999;
	font-weight:normal;
	padding:10px;
	text-align:center;
}
.cscenter .subtitle span.csnumber{display:block; float:left;}
.cscenter .subtitle span.csnumber b{
	display:inline-block;
    height:auto;
    line-height:100%;
    font-size:220%;
    text-align:left;
    border-radius: 0px;
    padding: 0 0px;
    font-weight:900;
    
}
.cscenter .subtitle span.csnumber b a{
    color: #222 !important;
}


.cscenter .subtitle span.csnumber img{display:block; width:20%; float:right;}
.cscenter .subtitle span.time{display:block; font-size:65%; line-height:135%;}



.cscenter h6.infodesk{font-weight:bold; color:#444; padding:8px 0 0 0px; font-size:200%; text-align:left; margin-top:0; margin-bottom:0px; float:left; width:20%;}

.cscenter ul {width:100%; display:block; padding:10px 0;}
.cscenter ul li {line-height:20px !important; clear:both;}
.cscenter ul li span {float:left; width:50%;}
.cscenter ul li span.day{text-align:left; width:30%;}
.cscenter ul li span.time{color:#000;}

.cscenter ul li.caution{ clear:both; background:none; color:#222; border:0px solid #333; padding-top:5px !important; margin-top:5px; text-align:left; padding:0 !important; display:inline-block; float:left;}
.cscenter ul li.end{color:#e81d25;}

.cscenter ul li:last-child{margin-top:10px;}

.cscenter ul.bankcode{margin-top:10px; border:2px solid #81aa46; border-radius:10px;}


p.map{
    display: block;
    width: 154px;
    height: 50px;
    line-height: 50px;
    border: 1px solid #ddd;
    color: #777;
    margin-right: 0px;
    text-align: center;
    border-radius: 5px;
}


.phonebox{}
.phonebox li{display:inline-block; width:49%; height:50px;  margin-top:0 !important; background:#f8f8f8; border:1px solid #ddd; padding:5px 10px !important; text-align:center;}
.phonebox li a{display:block; width:100%; height:100%; line-height:38px !important;}
.phonebox li:hover{background:#243286; }
.phonebox li:hover a{color:#fff;}
.phonebox li .btn_more2{width:100%;}


@media(max-width:1200px){
.phonebox{}

.cscenter .subtitle span.csnumber b{
    font-size: 250%;
    text-align:left;
    float:left;
}
}
@media(max-width:992px){

}
@media(max-width:768px){

}
@media(max-width:480px){
		
}

